<?xml version="1.0" encoding="UTF-8"?>
<MinimumLuminanceUpto2nit>
	<NeedAdjustMinLum>true</NeedAdjustMinLum>
	<ActualMaxLuminance>500</ActualMaxLuminance>
	<ActualMinLuminance>4</ActualMinLuminance>
	<ExpectedMinLuminance>2</ExpectedMinLuminance>
	<AddedPointsForExpectedMinLum>3</AddedPointsForExpectedMinLum>
	<XccCoefForExpectedMinLum>
		<XccCoef>0.7400,0.7400,0.7400</XccCoef>
		<XccCoef>0.8200,0.8200,0.8200</XccCoef>
		<XccCoef>0.9000,0.9000,0.9000</XccCoef>
	</XccCoefForExpectedMinLum>
</MinimumLuminanceUpto2nit>